@charset "UTF-8";
/*---------------------------------------
geral
---------------------------------------*/
* {
  position: relative; }

/*bloco especial */
@media (max-width: 991px) {
  .noBr-mob br {
    display: none; } }
/*---------------------------------------
animations
---------------------------------------*/
@keyframes gota1 {
  0% {
    border-radius: var(--radius-gota1); }
  15% {
    border-radius: var(--radius-gota1a); }
  30% {
    border-radius: var(--radius-gota1b); }
  45% {
    border-radius: var(--radius-gota1c); }
  60% {
    border-radius: var(--radius-gota1b); }
  75% {
    border-radius: var(--radius-gota1a); }
  100% {
    border-radius: var(--radius-gota1); } }
@keyframes rotating {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }
.btn-gota {
  overflow: hidden;
  border-radius: var(--radius-gota1);
  transition: var(--transition);
  animation: gota1 8s infinite;
  cursor: pointer; }
  .btn-gota:hover {
    box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.25), 5px 5px 4px rgba(0, 0, 0, 0.25);
    transform: scale(1.05); }

/*---------------------------------------
reveal
---------------------------------------*/
main :not(.noReveal) .col {
  opacity: 0;
  transition: all .6s ease-out;
  transform: scale(0.95) translate(0, 2em); }
  main :not(.noReveal) .col.active {
    opacity: 1;
    transform: none; }

/*---------------------------------------
sm
---------------------------------------*/
a.sm {
  display: block; }
  a.sm img {
    margin-top: -2px;
    margin-right: 0.5em; }

a.sm2 {
  display: inline-block;
  padding: 3px; }
  a.sm2 + a {
    margin-left: 1em; }
  a.sm2 img {
    filter: invert(98%) sepia(0%) saturate(3455%) hue-rotate(145deg) brightness(120%) contrast(87%); }
  a.sm2:hover {
    background-color: var(--bs-blue-light); }
    a.sm2:hover img {
      filter: invert(16%) sepia(6%) saturate(330%) hue-rotate(155deg) brightness(94%) contrast(99%); }

/*---------------------------------------
header + footer
---------------------------------------*/
header {
  position: sticky;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  background-color: var(--bs-dark);
  transition: var(--transition);
  padding: 27px 0;
  font-size: 16px;
  /*btn ctrole menu */
  /* menu ativo */ }
  header h1.logo {
    text-align: center;
    margin: 0 auto;
    line-height: 1em;
    font-size: 0;
    transition: var(--transition);
    z-index: 11;
    max-width: 74px; }
    header h1.logo img {
      filter: invert(16%) sepia(57%) saturate(6682%) hue-rotate(349deg) brightness(81%) contrast(109%); }
  header .menu {
    position: fixed;
    background-color: var(--bs-red);
    left: 0;
    top: 0;
    width: 100vw;
    bottom: 0;
    padding: 2em;
    opacity: 0;
    overflow: scroll;
    transform: translate(100vw, 0);
    transition: var(--transition);
    display: flex;
    justify-content: center;
    align-items: center; }
    header .menu ul {
      text-align: center;
      margin: 0;
      padding: 0;
      list-style: none; }
      header .menu ul li {
        display: block;
        font-size: 21px;
        margin: 1.5em 0; }
        header .menu ul li a {
          color: white;
          font-family: "DongraRegular";
          text-decoration: none;
          font-size: 2em; }
  header .menu-btn {
    background-color: white;
    cursor: pointer;
    width: 61px;
    height: 61px;
    position: relative;
    overflow: hidden;
    z-index: 11;
    display: block;
    float: right; }
  header .menu-btn .bar {
    width: 28px;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--bs-dark);
    transition: var(--transition);
    border-radius: 3px; }
    header .menu-btn .bar:nth-of-type(2) {
      top: calc(50% - 7px); }
    header .menu-btn .bar:nth-of-type(3) {
      top: calc(50% + 7px); }
  header.menu-ativo {
    overflow: visible; }
    header.menu-ativo.is-hidden {
      top: 0; }
    header.menu-ativo h1.logo {
      filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(104deg) brightness(103%) contrast(103%); }
    header.menu-ativo #menu {
      transform: none;
      opacity: 1; }
    header.menu-ativo .menu-btn .bar {
      background-color: var(--bs-red);
      top: 50%; }
      header.menu-ativo .menu-btn .bar:nth-of-type(1) {
        display: none; }
      header.menu-ativo .menu-btn .bar:nth-of-type(2) {
        transform: translate(-50%, 0%) rotate(45deg); }
      header.menu-ativo .menu-btn .bar:nth-of-type(3) {
        transform: translate(-50%, 0%) rotate(-45deg); }
  header.ativo {
    padding: 30px 0; }
  header.ativo {
    padding: 17px 0;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05); }
  header.header-blog {
    background-color: white; }
    header.header-blog h1.logo img {
      filter: invert(0%) sepia(92%) saturate(7500%) hue-rotate(356deg) brightness(83%) contrast(95%); }

footer {
  background-color: var(--bs-dark);
  color: var(--bs-light);
  font-size: 16px;
  line-height: 38px; }
  footer a {
    color: white;
    text-decoration: none; }
    footer a:hover {
      color: var(--bs-blue-light); }
  footer a.btn-2top {
    position: absolute;
    top: -20px;
    right: 1rem;
    height: 46px;
    width: 46px;
    z-index: 1;
    background-color: var(--bs-blue-light);
    background-image: url("../images/ico-up.svg");
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat; }
  footer .logo {
    margin: 0;
    display: inline-block;
    max-width: 135px;
    filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(311deg) brightness(102%) contrast(100%);
    display: inline-block; }
  footer .copyright {
    border-top: 1px solid #595959;
    line-height: 1.1em;
    font-size: 13px;
    padding: 20px 0; }

@media (min-width: 992px) {
  header h1.logo {
    margin: 0; } }
@media (max-width: 991px) {
  footer p.posicionamento {
    font-size: 18px; }
    footer p.posicionamento br {
      display: none; }
  footer .col + .col {
    margin-top: 1.5em; } }
/*---------------------------------------
HOME
---------------------------------------*/
.home-banner {
  padding: 200px 0; }
  .home-banner h1 {
    line-height: 0.8em;
    font-size: 80px;
    margin: 0; }
    .home-banner h1 span {
      display: inline-block;
      text-align: center;
      color: var(--bs-red);
      font-family: "DongraScript"; }
  .home-banner:before {
    color: white;
    font-size: 13px;
    position: absolute;
    bottom: 2.8em;
    left: calc(50% - 3px);
    width: 12px;
    height: 30px;
    background-color: var(--bs-red);
    content: "";
    position: absolute;
    z-index: 1; }
  .home-banner:after {
    color: white;
    font-size: 13px;
    position: absolute;
    bottom: 2.5em;
    left: calc(50% - 14px);
    transform: rotate(90deg);
    content: "scroll →";
    position: absolute;
    z-index: 2; }

.home-video {
  margin-top: var(--respiro-theme-padding); }
  .home-video .wp-block-embed {
    margin-top: calc(0em - 0.8 * var(--respiro-theme-padding));
    border-radius: var(--radius); }
  .home-video:after {
    content: url("../images/svg-circulo.svg");
    position: absolute;
    left: calc(50% + 16.5vw);
    bottom: 0px;
    animation: rotating 30s linear infinite; }

.logo-slogan-bg:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -0.5%;
  right: 2%;
  left: 30%;
  height: 31%;
  background-image: url("../images/milk-slogan-2.svg");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain; }

/* siwper itens */
.swiper.swiper-grid2 .swiper-wrapper .swiper-slide {
  height: auto;
  padding: 12px; }
  .swiper.swiper-grid2 .swiper-wrapper .swiper-slide .internal {
    display: flex;
    align-items: flex-start; }
    .swiper.swiper-grid2 .swiper-wrapper .swiper-slide .internal img {
      margin-right: 1em; }
    .swiper.swiper-grid2 .swiper-wrapper .swiper-slide .internal h3 {
      margin-top: 0.5em; }
.swiper.swiper-grid3 {
  margin-bottom: -20px; }
  .swiper.swiper-grid3 .swiper-wrapper .swiper-slide {
    height: auto;
    padding: 12px; }
    .swiper.swiper-grid3 .swiper-wrapper .swiper-slide .internal {
      background-color: var(--bs-dark);
      border-radius: var(--radius);
      padding: 18px;
      height: 100%; }
      .swiper.swiper-grid3 .swiper-wrapper .swiper-slide .internal img {
        margin-bottom: 18px; }
      .swiper.swiper-grid3 .swiper-wrapper .swiper-slide .internal p {
        color: #AFAFAF;
        line-height: 1.3em; }

.home-office {
  background-color: var(--bs-red);
  background-position: right bottom;
  background-size: cover;
  background-image: url("../images/home-office-bg.svg"); }
  .home-office .box-balao {
    background-image: url("../images/box-balao.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 3em 2em;
    margin: 0em -3em; }
    .home-office .box-balao:after {
      content: url("../images/milk-logo.svg");
      filter: invert(82%) sepia(100%) saturate(0%) hue-rotate(90deg) brightness(106%) contrast(101%);
      position: absolute;
      transform: rotate(-90deg) translate(70px, 60px);
      right: -0;
      bottom: 0; }

@media (max-width: 767px) {
  .wp-block-gallery.gallery-mob-3 figure {
    max-width: calc(33% - var(--wp--style--unstable-gallery-gap, 16px)) !important; } }
@media (max-width: 991px) {
  .home-office {
    padding-top: calc(60vw + var(--respiro-theme-padding)); }
    .home-office .areoi-background .areoi-background__image {
      aspect-ratio: 5/3;
      height: auto; } }
@media (min-width: 992px) {
  .home-banner {
    padding: 300px 0; }
    .home-banner h1 {
      font-size: 88px; }

  .logo-slogan-bg:after {
    bottom: -0.5%;
    right: 2%;
    left: 65%;
    height: 31%; }

  .home-office {
    background-size: contain; }
    .home-office .areoi-background .areoi-background__image {
      width: calc(50% - 5vw); }
    .home-office .box-balao {
      transform: translate(-100px, 0);
      padding: 60px 90px 60px 60px;
      margin: 2em 0;
      max-width: 500px; }

  /* siwper itens */
  .swiper.swiper-grids .swiper-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    width: 100% !important; }
  .swiper.swiper-grid2 .swiper-wrapper .swiper-slide {
    width: 50% !important; }
  .swiper.swiper-grid3 .swiper-wrapper .swiper-slide {
    width: 33.3% !important; } }
/*---------------------------------------
BLOG
---------------------------------------*/
.ms-quer-mais {
  border-top: 1px solid var(--bs-dark); }

.article-preview {
  background-color: var(--bs-light);
  border-radius: var(--radius);
  color: var(--bs-dark);
  display: block;
  padding: 1em;
  text-decoration: none;
  font-size: 14px;
  line-height: 1.5em; }
  .article-preview h2 {
    transition: var(--transition);
    color: var(--bs-blue);
    font-size: 24px; }
  .article-preview .thumb {
    transition: var(--transition);
    border-radius: calc( var(--radius) - 0.5em );
    display: block;
    aspect-ratio: 3/2;
    margin-bottom: 1em;
    padding: 1em; }
  .article-preview .limit-lines {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* Number of lines to show */
    line-clamp: 3;
    /* Standard property */ }
  .article-preview .btn-fake {
    transition: var(--transition);
    padding: 5px 0;
    color: var(--bs-blue);
    border: 1px solid var(--bs-blue);
    border-radius: 100px;
    text-align: center;
    width: 120px;
    display: block;
    margin: 1em auto;
    font-size: 14px;
    text-decoration: none; }
  .article-preview .conteudos {
    padding: 0 1em; }
  .article-preview:Hover {
    background-color: var(--bs-blue);
    color: white; }
    .article-preview:Hover h2 {
      color: white; }
    .article-preview:Hover .btn-fake {
      border-color: white;
      color: white; }
  .article-preview.article-preview-destaque {
    margin-bottom: 2em;
    padding: 2em;
    color: white;
    overflow: hidden; }
    .article-preview.article-preview-destaque:before {
      content: '';
      position: absolute;
      display: block;
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.2) 100%);
      transition: var(--transition); }
    .article-preview.article-preview-destaque h2 {
      color: white; }
    .article-preview.article-preview-destaque a.btn-fake {
      margin: 1em 0;
      color: white;
      border-color: white; }
      .article-preview.article-preview-destaque a.btn-fake:hover {
        background-color: white;
        color: var(--bs-dark); }
    .article-preview.article-preview-destaque .conteudos {
      padding: calc( var(--respiro-theme-padding) / 2 ) 1em calc( var(--respiro-theme-padding) / 3 ); }

.cat-list span {
  font-size: 13px;
  border-radius: 100px;
  display: inline-block;
  padding: 5px 10px;
  color: var(--bs-dark); }
  .cat-list span.novo {
    background-color: var(--bs-red);
    color: white; }

.hr-red {
  max-width: 80px;
  height: 3px !important; }

.swiper-porondecorremos .swiper-slide {
  height: 100%;
  width: auto;
  max-height: 70vw; }

@media (min-width: 992px) {
  .article-preview.article-preview-destaque:before {
    left: 20%;
    top: 0;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.7) 20%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.5; }
  .article-preview.article-preview-destaque .conteudos {
    margin-left: 60%;
    padding: calc( var(--respiro-theme-padding) / 2 ) 1em calc( var(--respiro-theme-padding) / 3 ); }
  .article-preview.article-preview-destaque:hover:before {
    opacity: 1; }

  .hr-red.float-right {
    margin-left: calc(100% - 80px); }

  .swiper-porondecorremos .swiper-slide {
    max-height: 70vh; } }
/*---------------------------------------
SINGLE
---------------------------------------*/
article .thumb {
  transition: var(--transition);
  border-radius: calc( var(--radius) - 0.5em );
  display: block;
  margin-bottom: 1em;
  padding: 1em;
  margin-left: -5vw;
  width: calc(100% + 10vw);
  overflow: hidden; }
  article .thumb img {
    opacity: 0; }
  article .thumb .cat-list {
    position: absolute;
    z-index: 1;
    left: 2em;
    top: 2em; }
article .wp-block-quote {
  font-family: Georgia, "serif"; }
  article .wp-block-quote p {
    line-height: 1.5em;
    margin: 1em 0; }
article .share {
  border-top: 1px solid var(--bs-gray);
  padding: 2em 0; }
  article .share p {
    margin: 0 0.3em 0 0;
    color: var(--bs-dark); }
  article .share a {
    border: 1px solid var(--bs-blue);
    border-radius: 100px;
    display: inline-block;
    overflow: hidden;
    padding: 5px;
    margin-left: 0.3em; }
    article .share a img {
      width: 22px;
      height: 22px;
      display: block; }
    article .share a:hover {
      background-color: var(--bs-blue); }
      article .share a:hover img {
        filter: grayscale(1) brightness(10); }
article + section {
  background-color: var(--bs-light); }
  article + section .article-preview {
    background-color: white; }
